/*
 * Note: this file originally auto-generated by mib2c using
 *       version $ of $ 
 *
 * $Id:$
 */
#ifndef DOT1DSTATICTABLE_DATA_SET_H
#define DOT1DSTATICTABLE_DATA_SET_H

#ifdef __cplusplus
extern "C" {
#endif

/* *********************************************************************
 * SET function declarations
 */

/* *********************************************************************
 * SET Table declarations
 */


#ifdef __cplusplus
}
#endif

#endif /* DOT1DSTATICTABLE_DATA_SET_H */
